html{scroll-behavior:smooth}

body{font-family:Poppins,sans-serif!important;margin:0;padding:0;font-size:1rem;font-weight:400;overflow-x:hidden!important}

button,input,p,textarea{font-family:Poppins,sans-serif}

ul{margin:0;padding:0}

li{list-style:none;font-family:Poppins,sans-serif}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Arial Rounded MT Bold", Arial, Helvetica, sans-serif;
    color: #a00;
    line-height: 1.2;
    font-weight: 600;
    margin-top: 0;
    margin-bottom: 10px;
    padding: 0;
    text-transform: uppercase;
}
p {
    margin: 0;
    padding: 0;
}
a {
    text-decoration: none;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
a:focus,
a:hover {
    outline: none;
    text-decoration: none;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
ul {
    margin: 0;
    padding: 0;
}
ul li {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
img {
    height: auto;
}

p img {
	margin:10px;
    height: auto;
	border: 2px #e0e0e0 solid;
}

.td-heading{color: #aa0000 !important;}

.sideinner h4 {
    font-size: 20px;
    font-weight: 600;
}
.sideinner h4 span {
    display: inline;
}
marquee ul li p {
    font-size: 10px !important;
    color: #333333;
}

p{line-height:24px;font-size:16px;font-weight:300;color:#000;margin-bottom:15px;font-family:Poppins,sans-serif}

img{max-width:100%;border:0}

a{text-decoration:none!important;transition:all .2s ease-in;color:#1f1f1f}

a:hover{color:#1465ab}

a,span{display:inline-block}

.img-responsive{width:100%;height:auto}

:focus{box-shadow:none!important;outline:0!important}

.top-menu-bg{background-image:linear-gradient(90deg,#020024 0,#090979 35%,#00d4ff 100%);}

.top-info {
    display: flex;
    justify-content: center;
}

.top-info li a{color:#000;font-weight:600;font-size:15px;font-family:Poppins;text-transform:capitalize}

.top-info li a:hover{color:#ff4d30}

.top-info li{margin-right:10px}

.top-info li i{margin-right:10px;color:#ae3033}

.top-info ul{display:flex;justify-content:center;align-items:center;margin:0}

section.marqueetext {background-color: #a53293;color: #ffffff;padding-top: 5px;padding-bottom: 5px;font-size: 12px;}

section.marqueetext a{color: #ffffff;}

.ministryArea {background: #031c3c;}


.welcome-text h6 {
    color: #e67a0a;
    margin-top: 40px;
    margin-bottom: 4px;
    letter-spacing: 1px;
    text-transform: uppercase;
}
.welcome-text h3 {
    color: #fff;
}
.ministryArea .minBox {
    padding: 10px 4px;
    border-right: 5px solid #031c3c;
    background: #fff;
    margin-bottom: 5px;
    margin-top: 4px;
    border-bottom-left-radius: 25px;
    border-bottom-right-radius: 25px;
}
.ministryArea img {
    border-radius: 100px;
    box-shadow: 0px 2px 2px #000;
    height: 100px;
    width: 100px;
}
.ministryArea .minBox h5 {
    text-transform: capitalize;
    margin-top: 15px;
    font-size: 15px;
    color: #000;
}
.ministryArea .minBox p {
    color: #403e3e;
    font-size: 12px;
    font-style: italic;
    margin-bottom: 0;
}
.ministryArea .minBox a:hover {
    color: #0056b3;
    text-decoration: none;
}

.topcontent p {
    font-size: 12px;
    text-align: justify;
}

.sideinner h2 {
    background: #031c3c;
    color: #fff;
    padding: 5px;
    text-align: center;
    font-size: 20px;
}

.latestnews {
    border: 1px solid;
    border-top: none;
    margin-top: -8px;
}
.latestnews marquee {padding: 10px;}
.latestnews a { font-size: 12px; }

/*-----------Banner CSS ------------*/



.banner{position:relative}

.banner-info{position:absolute;top:58.5%;left:50%;transform:translate(-50%,-50%);z-index:10;width:91.5%}

.bannercontent{width:51%}

.banner-cont{float:right;text-align:right}

#bannerslider .owl-nav .owl-prev{position:absolute;color:#2476ca;top:50%;left:1%;transform:translateY(-50%);font-size:16px;background:0 0;border:0}

#bannerslider .owl-nav span{position:relative}

#bannerslider .owl-nav .owl-next{position:absolute;color:#2476ca;top:50%;right:1%;transform:translateY(-50%);font-size:16px;background:0 0;border:0}

#bannerslider .owl-nav i{font-size:3.5rem;color:#e8e8e8}

#bannerslider .owl-dots .owl-dot{background:#949494;height:12px;margin:0 5px;width:12px;border-radius:50px}

#bannerslider .owl-dots{display:flex;flex-wrap:wrap;justify-content:center;align-items:center;bottom:23px;position:absolute;z-index:1;width:100%}

#header.fixed-nav{background:#fff;box-shadow:0 0 10px rgba(0,0,0,.2);width:100%;position:fixed;z-index:999;top: 0px;}

#header.fixed-nav .navbar-nav>li>a{color:#000}

#header.fixed-nav a.top-right-btn{color:#000}

#header.fixed-nav a.top-right-btn.active:hover{background:0 0}

.fixed-nav .top-section{display:none}

h1 span {
    border-bottom: 2px solid #bf3434;
    font-family: 'FontAwesome';
    color: #05396c;
    font-weight: 600;
}

/*-----------Banner CSS ------------*/



.step{background:#ed9f0f; margin-top:-53px;z-index:99;position:relative;border-radius:6px;box-shadow:0 0 35px rgba(0,0,0,.1)}

.steptxt strong{display:block;font-size:14px;text-transform:uppercase;font-family:Poppins;margin-bottom: 6px;}

.steptxt{text-align:center;position:relative}

.steptxt span a img{transition:all .2s ease-in-out}

.steptxt span a img:hover{transform:scale(1.05)}

.steptxt span{margin:-32px 0 14px;display:block}

.steptxt p{font-size:14px}

.steptxt::before{content:"";background:#d6d6d6;height:33px;width:1px;display:inherit;position:absolute;top:50px;left:0}

.service-item{position:relative;display:inline-block;width:100%;overflow:hidden;min-height:200px}

.service-item .entry-image {
    height: 100%;
    width: 100%;
}

.eltd-ls-gallery-item-wrapper{position:absolute;bottom:0;width:100%;margin:20px;z-index:9}

.eltd-ls-gallery-icon{float:left;margin:0 10px 0 0;max-width:55px}

.eltd-ls-gallery-txt{max-width:250px;float:left;width:100%}

.eltd-ls-gallery-txt strong{color:#fff;font-family:Poppins;font-size:22px}

.eltd-ls-gallery-txt p{color:#fff;font-size:14px}

.service-item:after{position:absolute;top:0;left:0;width:100%;height:100%;content:"";display:block;background:rgba(0,0,0,.3)}

a.entry-image img {
    transition: all .2s ease-in-out;
    min-height: 295px;
    max-height: 295px;
    width: 100%;
    max-width: 100%;
    object-fit: cover;
}

a.entry-image img:hover{transform:scale(1.05)}

.service-wrapper{margin:40px 0}



.shop-btn{position:absolute;bottom:5px;right:30px;z-index:9}

.shop-btn a{color:#fff;text-transform:uppercase;font-family:Poppins;font-size:14px;margin:0}

.shop-btn a i{margin-left:6px}

.shop-btn a:hover{color:#ff4d30}

.about-section h4{color:#000;font-weight:700;text-align:center;font-size:24px;margin:0 0 20px 0;position:relative}

.about-section h4 span{color:#01a0db}

.about-section p{color:#3b3b3b;font-weight:400;font-size:16px;line-height:28px}

.our-mission{margin-top:60px}

.read-btn {

    font-size: 18px;

    background: #6d1416;

    color: #fff;

    padding: 8px 28px;

    border-radius: 30px;

    font-weight: 500;

    text-transform: capitalize;

}

.read-btn:hover{background:#01a0db;color:#fff;box-shadow:none;border:solid 0 #01a0db}





/*--------------------gallery-css-------------------*/



.gallery-pic img{width:100%}

.gallery-pic .button img{width:auto}

.gallery-pic .button{position:absolute;opacity:0;transition:opacity .35s ease;left:0;right:0;bottom:0;top:0;margin:auto;width:50px;height:50px}

.gallery-pic:hover .button{opacity:6;z-index:999}

.gallery-section ul{column-count:3;column-gap:7px;margin:0}

.gallery-section ul li{margin-bottom:7px}

.gallery-pic a.pro-pic{position:relative;z-index:0}

.gallery-pic{position:relative}

a.pro-pic{transition:opacity .35s ease}

.gallery-pic:hover .pro-pic::after{content:"";background:rgb(0 0 0 / 60%);position:absolute;display:inline-block;width:100%;margin:auto;left:0;right:0;height:100%;z-index:1;top:0}

.ready-section{background-color:#01a0db;padding:20px}

.ready-section h5{color:#fff;font-weight:700;font-size:36px;margin:0 0 12px 0}

.ready-section p{color:#fff}

.join-padd{padding-top:40px;text-align:right}

#slider-2 .owl-nav{display:none}

#slider-2 .owl-item img{width:auto}





/*-----------start-slider-wrapper-css------------*/





.title{position:relative;text-align:center;margin:20px auto}

.our-products{padding:26px 0}

.title-text span{color:#01a0db}

.title-text{text-transform:capitalize;padding:8px 0;display:inline-block;font-size:32px;color:#000;font-family:Poppins;font-weight:700}

#slider-1 .owl-nav .owl-prev{position:absolute;color:#2476ca;top:50%;left:-3%;transform:translateY(-50%);background:0 0;border:0;font-size:16px}

#slider-1 .box img{width:auto;margin:auto}

#slider-1 .owl-nav span{position:relative}

#slider-1 .owl-nav .owl-next{position:absolute;color:#2476ca;top:50%;right:-3%;transform:translateY(-50%);background:0 0;border:0;font-size:16px}

#slider-1 .owl-nav i{font-size:2.8rem;color:#000}

#slider-1 .owl-nav {display:block;}

.box{box-shadow:0 -1px 5px #ebebeb}

.text{background:#eaeff8;padding:13px 0;min-height:140px}

.text p{font-size:15px;font-weight:600;color:#000;font-family:Poppins;margin-bottom:8px}

.text strong{color:#000;font-size:18px}



/*-----------start-footer-css------------*/



.footer-section{background-color:#6d1416;padding:44px 0 0 0;color:#000;border-top:solid 0 #f08587;font-size:14px;font-weight:400;margin-top:60px}

.footer-section h6{font-size:20px;font-weight:600;color:#fff;margin-bottom:24px;background-color:#e39092;padding:10px}

.footer-section p{font-size:14px;color:#fff}

.footer-section ul{margin:0;padding:0;list-style:none;margin-left:10px;color:#fff}

.footer-section li{list-style:none;padding:14px 0 0 0}

.footer-section a{text-transform: capitalize; color:#fff}

.footer-section a:hover{color:#ffe066}

.contact-social{text-align:right;}

.contact-social a{display:inline-block;margin:0 4px 0 4px;background:#ae3033;color:#fff;width:40px;height:auto;border-radius:40px;text-align:center;font-size:20px;line-height:38px;border:1px solid #ae3033}

.contact-social a:hover{background:#01a0db;color:#fff;border:1px solid #01a0db}

.footer-bottom{padding:15px 0;margin-top:20px;border-top:solid 1px #902528;color:#fff;font-size:13px;font-weight:300}

.footer-bottom-pad{padding-top:8px}

.footer-box-sec{max-width:600px;margin:auto;width:100%;text-align:center;position:relative}

.back-to-top {position: fixed; bottom: 25px;right: 25px;display: none;}

.back-to-top {z-index: 9;}





/*****************Latest-News***********************/



.latest-news-right {

    padding: 24px;

    background: #f3f3f345;

}

.news-pic {

    margin: 30px 0;

}

.news-info span {

    display: block;

}

.news-info .light-heading {

    font-family: 'Poppins';

        font-size: 28px;

}

.news-date {

    font-size: 26px;

    font-family: 'Poppins';

    margin: 0 0 18px;

}

.announcment-bx {

    display: flex;

    justify-content: space-between;

}

.announcment-date {

    background: linear-gradient(180deg,#020024 0,#090979 35%,#00d4ff 100%);

    width: 25%;

    position: relative;

}

.announcment-info {

    width: 70%;

}

.announcment-date big {

    color: #fff;

    font-size: 77px;

    font-family: 'Poppins';

    right: 0;

    position: absolute;

    bottom: -20px;

    font-weight: 700;

}

.announcment-date small {

    color: #fff;

    font-size: 23px;

    font-weight: 500;

    padding: 0 13px;

}

.announcment-info p {

    color: #204050;

    font-size: 14px;

    line-height: normal;

    margin: 0 0 8px;

}

span.small-date {

    display: block;

    font-family: 'Poppins';

    margin: 0 0 6px;

}

.news-info h4 {

    font-weight: bold;

}



.news-info h5 {

    font-size: 17px;

    margin: 0 0 18px;

}

.announcment-info a {

    color: #000;

}



/***********************Media-Gallery**************************/



.media-gallery-wrapper {

    background: #f3f3f3;

    padding: 34px 0;

}

.loaction-box a {

    color: #000;

}

.loaction-body strong {

    position: relative;

    font-size: 20px;

    margin: 9px 0 12px;

    padding: 0;

    display: block;

    text-transform: uppercase;

    font-family: Poppins;

}

.loaction-body strong::after {

    content: "";

    background: #ed1c24;

    width: 25px;

    height: 3px;

    display: inline-block;

    position: absolute;

    margin: auto;

    bottom: -5px;

    left: 0;

    right: 0;

}

.loaction-box {

    box-shadow: 0 0 20px 0px rgb(123 123 123 / 10%);

    text-align: center;

    padding: 20px 0;

    margin: 20px 0;

    background: #fff;

}

.loaction-img img {

    width: auto !important;

    margin: auto;

}

.loaction-img {

    text-align: center;

}





/*==========================furniture-page-css===========================*/



.inner-slider {

    height: 50vh;

    width: 100%;

    background-size: cover;

    position: relative;

    background-position: center center;

}

.inner-slider-text h1 {

    font: normal normal 700 50px/40px Poppins;

    color: #fff;

    text-transform: capitalize;

    letter-spacing: 3px;

        position: relative;

    z-index: 1;



}

.inner-slider-text {

    text-align: center;

        position: relative;

    z-index: 9;

}

.inner-slider::after {

    content: "";

    background: rgb(0 0 0 / 60%);

    position: absolute;

    display: inline-block;

    width: 100%;

    margin: auto;

    left: 0;

    right: 0;

    height: 100%;

    z-index: 1;

}

.product-block h5 {

    color: #C8B372;

    margin: 0;

    font-size: 24px;

}





.pt-breadcrumb-container .breadcrumb {

    background: transparent;

    padding: 0;

}

.pt-breadcrumb-container .breadcrumb li {

    list-style-type: none;

    margin-right: 7px;

    color: #fff;

    padding-left: 0;

    font-weight: 300;

}

.pt-breadcrumb-container .breadcrumb li a {

    color: #fff;

    text-transform: capitalize;

}

.pt-breadcrumb-container .breadcrumb li i {

    font-size: 18px;

}

.pt-breadcrumb-container .breadcrumb li.active {

    color: red; text-transform: capitalize;

}

.pt-breadcrumb-container .breadcrumb .breadcrumb-item+.breadcrumb-item::before {

    font-size: 18px;

    content: "\f105";

    font-family: FontAwesome;

    color: #fff;

    padding-right: 8px;

}

.pt-breadcrumb-container {

    display: flex;

    justify-content: center;

}

.our-projects .box{ background-color:#fff; border-radius:0px; border: solid 1px #dbdbdb;}

.our-projects .box:hover{ background-color:#fff; border-radius:0px; border: solid 1px #dbdbdb; box-shadow: 0 0 8px #ccc;}

.our-projects .box img{ border-bottom:solid 6px #feae01;}

.our-projects h4{  color:#000000; font-weight:bold; font-size:20px; margin:0px 0 15px 0; position:relative}

.our-projects .box .text-sec{ padding:15px 15px; position:relative;}



.gallery-detail .nav-tabs {
    justify-content: center;
    border-bottom: transparent;
}
.gallery-detail .nav-link.active {
    border-bottom: 1px solid #ae3033;
    border-radius: 0;
    margin: 0 40px 0 0;
    font: normal normal 500 24px/40px Poppins;
    color: #ae3033!important;
    border-right: none;
    border-left: none;
    border-color: transparent!important;
}
.gallery-detail .nav-link.active:hover {
    border-bottom: 1px solid #EF404C!important;
    color: #EF404C!important;
}
.gallery-detail .nav-tabs .nav-link:hover {
    border-color: transparent;
    background: transparent;
    border-bottom: 1px solid #000;
}
.gallery-detail .nav li a {
     font: normal normal 500 24px/40px Poppins;
    color: #000;
    padding: 1rem 0;
    margin: 0 40px 0 0;
}
.gallery-detail {
    margin: 2rem 0 0;
}


/*==========================responsive-css===========================*/



@media (max-width:1199px){}


@media (max-width:823px){

.steptxt span {margin: 14px 0 14px;}

.step {
    margin-top: 24px;
}
.contact-social a {
    margin: 0;
    width: 30px;
    font-size: 16px;
    height: 30px;
    line-height: 28px;
}
.top-info li i,.top-info li {
    margin-right: 5px;

}
.top-info li {
    margin-right: 4px;
}
.top-info li a {
    font-size: 13px;
}
.steptxt::before{display: none;}


.eltd-ls-gallery-item-wrapper {
    margin: 12px;
}

a.entry-image img {
    min-height: 240px;
    max-height: 240px;
}
.eltd-ls-gallery-txt strong {
    font-size: 17px;
}
.eltd-ls-gallery-txt p {
    font-size: 13px;
}
.about-section p{
    font-size: 14px;
}
.read-btn {
    font-size: 14px;
    padding: 6px 24px;
}
#slider-1 .box {
    margin: 8px;
}
}


@media (max-width:767px){
a.entry-image img {
    min-height: inherit;
    max-height: inherit;
}
.eltd-ls-gallery-txt strong {
    font-size: 20px;
}
.eltd-ls-gallery-txt p {
    font-size: 14px;
}
.footerpadd {
    margin: 0 0 2.5rem;
}
.contact-social {
    text-align: right;
}
.title-text {
    font-size: 28px;
}
.top-info {
    margin: 12px 0;
}
.about-section {
    margin: 20px 0 0;
}
#slider-2 .owl-item img {
    margin: auto;
}
.blog-main img.img-fluid.teacher-img {
    height: auto;
}
}